Package org.eclipse.wst.xml.xpath.core.util

## org.eclipse.wst.xml.xpath.core.util
Class NodeListImpl

    public class NodeListImpl
    extends java.lang.Object

## Field Summary

`package-private ResultSequence` | `rs`

## Constructor Summary

`NodeListImpl(ResultSequence result)`

## Method Summary

`public int` | `getLength()`
`public org.w3c.dom.Node` | `item(int arg0)`

## Field Detail

## rs

`package-private ResultSequence rs`

## Constructor Detail

## NodeListImpl

`public NodeListImpl(ResultSequence result)`

## Methods Detail

## getLength

`public int getLength()`

### Returns

`int`

## item

`public org.w3c.dom.Node item(int arg0)`

### Parameters

`arg0`

### Returns

`org.w3c.dom.Node`